Googleさんマジ容赦ないな!

こういう記事で名前の挙がらないOperaの扱いの低さは異常。
Googleさんが8月1日からは一つ前のバージョンのブラウザまでしかサポートしないと言い出しました。「小数点以下は切り捨て」的なノリですね。

IE7
Firefox 3.5
Safari 3

が切り捨て対象。
ちなみにGoogle Chromeも他と同等に一つ前のバージョンまでがサポート対象だそうで。

GmailやGoogleドキュメントで、IE7など旧版ブラウザーのサポート打ち切りへ -INTERNET Watch

サポートに手間を掛けるより、強引に「便利なんだからさっさと新しいの使えや!」とした方が手っ取り早いのは分かりますが、IEが10を出したらIE8のサポートは打ち切られるってことですか? XPという使用OSの都合上IE9を使えず、未だIE8を使っている私も切り捨て対象にされるわけですか!?

……などとベタなお約束のように慌ててみましたが、普段使いはfirefoxなので困るかといえば特に困りませんけどね。
関連記事

Comment

(編集・削除用)
管理者にだけ表示を許可

Trackback

URL
http://dejiseikatu.blog77.fc2.com/tb.php/203-eb3ae067
この記事にトラックバック(FC2Blog User)

サイト内検索

月別アーカイブ

07  02  11  10  05  04  03  02  12  11  10  07  06  05  04  03  02  01  12  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10 

スピーカー。

利用してる所とか。

ネットで買い物するなら。



ここで古本買ってます。 ブックオフオンライン

QRコード

QR

FC2カウンター

プロフィール

番頭はん

Author:番頭はん
腐女子なのに時々それを忘れる駄目オタク。
一日に二杯の珈琲を与えないと、目に見えて機嫌が悪くなる。
このサイトについて

ランキングに参加中。

人気ブログランキングへ

メールで連絡を取りたい方はこちらからどうぞ。

Amazon検索

カテゴリ

ユーザータグ

お世話になってます。



リンクシェア アフィリエイト紹介プログラム

最新コメント

最新トラックバック

Copyright © 番頭はん